/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#baseline corrections
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Typography (baseline corrections)
================================================== */

	h1 { line-height: 49px; margin-bottom: 14px;}
	h2 { line-height: 42px; margin-bottom: 7px; }
	h3 { line-height: 35px; margin-bottom: 7px; }
	h4 { line-height: 28px; margin-bottom: 7px; }
	h5 { line-height: 21px; }

	p { margin: 0 0 21px 0; }
	p.lead { line-height: 28px; }


/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px;}
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }

	hr { margin: 14px 0 28px;}
	
/* #Lists (baseline corrections)
================================================== */
	ul, ol { margin-bottom: 21px; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 7px 0 7px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px; }
	li { line-height: 21px; margin-bottom: 14px; }
	
	
 .text ul {
	list-style: disc;
	margin-left: 21px;  
 }

 

/* #Site Styles
================================================== */

a, a:visited { text-decoration: none;  }

@font-face{ 
	font-family: 'WebSymbolsRegular';
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot');
	src: url('../fonts/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.woff') format('woff'),
	     url('../fonts/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
	     url('../fonts/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
	}



* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}

img {
	max-width: 100%;
}

body {
	font-family: calibri, arial, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #35466e;
}




.map_canvas img { 
	max-width: none;
}

.band {
	background: /*url(../images/bg_main_trans.png)*/ repeat #FFFFFF;
	padding: 0 0 0 0;
	/*padding: 7px 0 7px 0;*/
}

.band.navigation {
	background: #FFFFFF;	
	padding: 0;
	color: #FFFFFF; 
}

.band.header {
	background: #FFFFFF;
}

.band.headertop {
	background: #00c1d5;
	height: 21px;
}


.band.main_content {
	background: #f0f0f0;
}

.band.main_content table.testimonials {
	width: 100%;
	margin-top: 7px;
	min-height: 170px;
}

.band.main_content td.testimonials {
	font-family: calibri, arial, sans-serif;
	color: #35466e;
	font-size: 12px;
}


.testimonial_image {
	height: 165px;

}

.band.main_content td.testimonial_name {
	font-family: calibri, arial, sans-serif;
	color: #35466e;
	font-size: 13px;
	font-weight: bold; 
	padding-top: 11px;
}


.band.recent_props_content{
	background: #fbfdfd;
}

.band.quick_links{
	background: #ffffff;
}


.band.property_search{
    background: #FFFFFF;
    padding: 7px 0 7px 0;
}

.band.property_search_home{
    background: #00C1D5;
    padding: 7px 0 7px 0;
	margin: 2px 0 2px 0;
}

.band.footertop {
	background: url(../images/diagonal_pale.png) left top repeat #ff0000; 
	padding: 0;
	height: 7px;
	margin: 7px 0 0 0px;
}

.band.footer {
	background: /*url(../images/bg_dark_trans.png) repeat,	*/
				#c7c9c7;
	padding: 21px 0 14px 0;			
	color: #e0e0e0; 
    font-family: calibri, arial, sans-serif;
}

.band.footer p{
	font-size: 12px;
	line-height: 2em;
	color: #000000; 
	font-family: calibri, arial, sans-serif;
}

.band.bottom {
	background: url(../images/bg_bottom_trans.png) repeat,
				#000000;	
	padding: 14px 0 0 0;
	color: #e0e0e0;
	/*text-align: center;*/
	font-size: 10px;
	font-family: calibri, arial, sans-serif;
}

.band.bottom p{
	font-size: 11px;
	color: #FFFFFF;
	/*margin: 0 10px 0 10px;*/
}


.band.bottom p.social{
	font-size: 13px;
	font-weight: normal;
	text-align: right;
	color: #FFFFFF;
	
}

.band.navigation img {
	/*width: 14px;
	height: 14px;*/
	margin: 0 2px 0 7px;
	line-height: 14px;
	vertical-align: middle;
}

.band.bottom img {
	/*width: 14px;
	height: 14px;*/
	margin: 4px 2px 0 7px;
	line-height: 14px;
	vertical-align: middle;
}

/*ie multiple background image fallbacks*/

.ie .band.navigation {
	background:  #FFFFFF;
}
.ie .band.navigation {
	background: repeat #FFFFFF;
}


.ie .band.footer {
	background:  #0d155f;
}
.ie .band.bottom {
	background:  #000000;
}


/*heading*/
header.main {
	padding: 7px 0;
	font-size: 11px;
	color: #0d155f;
}

nav h1.logo {
	margin: 20px 0 14px 0px;
	float: left;
}

nav h1.logo a {
	width: 300px;
	height: 90px;
	display: block;
	background: url(../images/sprite.png) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

/*navigation*/
nav.primary ul,
nav.primary ul li {
	margin: 0px;
	line-height: 66px;
	float: right;
}

nav.primary select {
	display: none;
	width:  100%;
	height: 28px;
	margin: 21px 0;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
}

nav.primary ul li a {
	/*display: inline-block;*/
	font-size: 16px;
	line-height: 35px;
	padding:  0 14px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	/*font-weight: bold;*/
	letter-spacing: 0.08em;
}

nav.primary ul li a:hover {
	color: #FF0000;
	cursor: pointer;
}

nav.primary ul li:hover > a {
	
	padding-bottom: 23px;
	border-bottom: 2px solid rgb(255, 0, 0);
}



nav.primary ul li span {
	display: none;
}

nav.primary ul li:hover ul {
	opacity: 10; 
  	filter: alpha(opacity=100); 
    background: #ffffff;	
	height: auto;
	overflow: auto;
	
	
	
}


/*sub menu*/
nav.primary ul ul {
	opacity: 0; 
  	filter: alpha(opacity=0); 
	font-size: 12px;
	position: absolute;
	top:100%;
	left: 0;
	z-index: 999;
	/*background: url(../images/bg_bottom_trans.png);*/
	
	height: 0px;
	overflow: hidden;
	
	width: 160px;
	
	
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);	
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #383737;
	
}

nav.primary ul ul li a {
	display: block;
	font-size: 13px;
	line-height: 14px;
	padding:  7px;
	text-transform: none;
}

nav.primary ul  ul  li:hover > a {
	line-height: 14px;
	padding:  7px;
	border-bottom: 1px solid rgb(255, 0, 0);
	
}




/*images*/
figure {
	padding: 6px;
	/*border: 1px solid rgb(213, 213, 213);*/
	background: #fff;
	line-height: 0px;
	margin: 0 0 7px 0;
	box-shadow: 0px 1px 3px #c3c2c3; 
	-webkit-box-shadow: 0px 1px 3px #E9F5FB; 
	-moz-box-shadow: 0px 1px 3px #c3c2c3;
	/*-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; */
	/*border-radius: 5px; */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; 
	background-clip: padding-box; 
}




figcaption {
	font-size: .75em;
	text-align: center;
	padding: 14px 0;
}

/*main_content*/


/*.main_content div .ten.columns {
	background: #FFFFFF;
}*/




figure.search {
	margin: 21px 0 0 0;
}


.form_labels {
	float: left;
	width: 20%;
	line-height: 14px;
	text-align: left;
	margin: 7px 0 0 0;
}

.form_labels label{
	line-height: 14px;
	font-size: 12px;
	margin: 7px 0 21px 0;

}

.form_options {
	float: left;
	width: 80%;
	margin: 7px 0 7px 0;
	
}

.form_options_ps  {
	float: left;
	width: 100%;
	/*margin: 14px 0 7px 0;*/
	color: #000000;
}

.form_options select input {
	line-height: 21px;
	height: 21px;
	margin: 0 0 14px 0;
}





.search.clearfix {
	line-height: 21px;
	margin: 0px 0 0px 0;
}



.form_options select {
	height: 28px;
	line-height: 28px;
	margin: 0 0 7px 0;
}


.form_options_ps select {
	height: 28px;
	line-height: 28px;
	margin: 0 0 7px 0;
	font-family: calibri, arial, sans-serif;
	
}

.form_options input{
	height: 28px;
	line-height: 28px;
	margin: 0 0 7px 0;
}




.top_search_button {
	clear: both;
	height: 35px;
	margin: 0 0 21px 0;
}

.search.clearfix button{
	
	margin: 0 0 21px 0;
}

/*footer*/

footer a,
footer a:visited {
	color: #8F8F8F;
}

footer a:hover {
	text-decoration: none;
	color: #fff;
}

.footer .two.thumbnail{
	margin: 0 0 0 0;

}

.footer figure {

	width: 100%;
	margin-bottom: 7px;
}


.footer div.recent_small img{

	margin: 0 0 0 14px;
	border: 1px solid #ededed;
}

.footer div.recent_small {

	width: 77px; 
	height: 84px;
}

.bottom footer {
	font-size: 12px;
}


div.last-credit {
	text-align: right;
}

footer h3.logo {
	margin: 0 0 14px;
}

footer h3.logo a {
	width: 200px;
	height: 60px;
	display: block;
	background: url(../images/sprite.png) no-repeat 0 -90px;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

footer.main header {
	background: url(../images/diagonal_dark.png) repeat;
	font-size: 14px;
	line-height: 1em;
	margin: 0 0 0 0;
}

footer.main h4 {
	font-weight: bold;
	color: #000000;
	font-size: 24px;
	line-height: 1em;
	/*text-transform: uppercase;*/
	letter-spacing: 0.1em;
	font-family: calibri, arial, sans-serif;
	/*background: #0d155f;*/
	/*background: url(../images/bg_dark_trans.png) repeat;*/

	display: inline;
	/*padding: 0 10px;
	margin: 0 0 0 14px;*/
}

/*footer lists*/
footer.main ul {
	margin: 0px;	
}


footer.main img.ber_footer  {

vertical-align:middle; 
margin: 0 33px 0 0;
line-height: 21px;
height: 18px;

}

footer.main img.recent_prop_small  {

height: 70px;
max-width: 93px;
border: 1px solid #FF0000;
margin: 14px 0 0 0;
}

footer.main span.recent_footer_text  {

margin: 0 7px 0 0;

}





footer.main li {
	padding: 7px 0;
	font-size: 11px;
	line-height: 35px;
	margin: 0 0 7px 0;
	background: url(../images/stitch_staggered.png) repeat-x left bottom;
}

footer.main li:last-child {
	background: none;
}

/*flickr styles*/
div.flickr {
	padding: 21px 0 0;
}

div.flickr img {
	float: left;
	max-width: 46%;
	margin: 2%;
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
}

/* jQuery FlexSlider v2.0 */


figure.main_image {
margin: 7px 0 7px 0;
}



/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {
width: 100%;
position: absolute;
bottom: 0px;
background: rgba(10,28,103,0.8);
color: #FFFFFF;
text-align: center;
font-size: 14px;
font-weight: bold;
line-height: 35px;
margin: 0 0 0 0px;
}




.flex-caption.feature .address{
float: left;
text-align: left;
margin: 0 0 0 7px;
font-size: 10px;
}


.flex-caption .address{
float: left;
text-align: left;
margin: 0 0 0 7px;
text-transform:capitalize;
}

.flex-caption .feature{
float: left;
text-align: left;
margin: 0 0 0 7px;
text-transform:capitalize;
color: #ff0000;
}


.flexslider .slides .flexBER { 
display: inline;
max-height: 18px;
max-width: 50px;
vertical-align:middle;
margin: 0 0 0 7px;

}

.flex-caption .price{
float: left;
text-align: right;
margin: 0 7px 0 14px;
}


/*Property icons right*/

div.sixteen.columns.address h1 {
font-size: 26px;
line-height: 28px;
font-weight: bold;
font-family: calibri, arial, sans-serif;
margin: 21px 0 7px; 0;
color: #00c1d5;
}

div.sixteen.columns h2 {
font-size: 21px;
line-height: 28px;
font-weight: normal;
font-family: calibri, arial, sans-serif;
margin: 0 0 7px; 0;
color: #00c1d5;
}

div.sixteen.columns h2  a{
font-size: 21px;
line-height: 28px;
font-weight: normal;
font-family: calibri, arial, sans-serif;
margin: 0 0 7px; 0;
color: #00c1d5;
}


div.sixteen.columns.address img {
display: inline;
vertical-align:middle;
}


.property_right_icons h1 {
display: inline-block;
font-size: 17px;
line-height: 21px;
font-weight: bold;
font-family: calibri, arial, sans-serif;
margin: 21px 0 14px; 0;
color: #870F10;
}

.property_right_icons h1 img{
vertical-align:middle;
}


.property_right_icons {
	margin: 21px 0 0 0;
}

ul.large_icon {
width: 100%;
text-align: center;
margin-left: auto;
margin-right: auto
}

.large_icon li {
font-size: 11px;
line-height: 14px;
float: left;
background: #f8f8f8;
width: 25%;

border: 1px solid #e5e5e5;
text-align: center;
vertical-align:middle;
max-height: 77px;
min-height: 70px;
margin: 0 1px 14px 1px;

}

.large_icon img{
width: 28px;
height: 28px;
}

.property_right_icons p{
line-height: 14px;
font-size: 12px;
color: #0d155f;
clear: both;
}


.property_right_icons p img {
width: 21px;
height: 21px;
line-height: 21px;
vertical-align:middle;
margin: 0 7px 0 0;
}



.property_right_icons p img.agent {
width: 63px;
height: 63px;
line-height: 63px;
vertical-align:middle;
margin: 0 7px 0 0;
}


/*recent properties*/

/*.recent_props_content div {
	background: #FFFFFF;
}*/

.recent_props_content h3 {
	display: inline-block;
	font-size: 14px;
	line-height: 21px;

	font-family: calibri, arial, sans-serif;
	color: #37457f;
	margin: 14px 0 14px 0px;
	height: 49px;
}


hr {
	border: none;
	border-bottom: 1px dashed #e5e5e5;
	margin: 14px 0 14px
}

.half_width {
	width: 50%;
	vertical-align:middle;
	display: block;
	line-height: 28px;
}

.quater_width {
	width: 30%;
	vertical-align:middle;
	display: block;
	line-height: 28px;
	font-weight: bold;
	color: #000000;
}

.one_fifth_width {
	width: 20%;
	vertical-align:middle;
	display: block;
}

.one_third_width {
	width: 33%;
	vertical-align:middle;
	display: block;
}

.four_fifth_width {
	width: 80%;
	vertical-align:middle;
	display: block;
}



.three_quater_width {
	width: 70%;
	vertical-align:middle;
	display: block;
	line-height: 28px;
}

.left_align {
	float: left;

}

.right_align {
	float: right;

}

.quater_width.alpha {
	float: left;

}

.half_width.alpha {
	

}

.three_quater_width.omega {
	float: right;
	max-height: 175px;
}

.half_width.omega {
	float: right;

}

/*
.recent_props_content h4 {
	display: inline-block;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	font-family: calibri, arial, sans-serif;
	color: #37457f;
}
*/

.agent {
	float: left;
	margin: 26px 0px 0 24px;

}

.circular {
							width: 78px;
							height: 78px;
							border-radius: 40px;
							-webkit-border-radius: 40px;
							-moz-border-radius: 40px;
							
							box-shadow: 0 0 8px rgba(0, 0, 0, .8);
							-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
							-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
							float: left;
}

.contact_h1{
font-size: 26px;
line-height: 28px;
font-weight: bold;
font-family: calibri, arial, sans-serif;
color: #0d155f;
}

.recent_props_content p {
	display: inline-block;
	font-size: 13px;
	line-height: 14px;
	margin: 0 0 7px 0;
	font-family: calibri, arial, sans-serif;
	color: #ff0000;
}

.recent_props_content img {
	vertical-align:middle;
	line-height: 14px;
}


.fade {
   opacity: 1;
   transition:  .25s ease-in-out;
   -moz-transition:  .25s ease-in-out;
   -webkit-transition:  .25s ease-in-out;
}

.fade:hover {
   opacity: 0.5;
}

.quick_links p {
	display: inline-block;
	font-size: 14px;
	line-height: 21px;
	/*margin: 14px 0 7px 0px;*/
	font-family: calibri, arial, sans-serif;
	color: #35466e;
}

.quick_image_thumb_wrapper {position:relative; min-height: 190px; margin-bottom: 21px;}

@media only screen and (min-width: 768px) and (max-width: 1190px)
{
.quick_image_thumb_wrapper {position:relative; min-height: 170px; margin-bottom: 0px;}
}

.image_thumb_wrapper {position:relative; min-height: 216px;}
p.sold{background:url(../images/sold-circle.png) left bottom no-repeat;  margin-bottom:0px; font: 0/0 a; text-shadow: none; color: transparent; height:65px; width:75px; position:absolute; bottom:0px; right:0px; pointer-events:none; }
p.for-rent{background:url(../images/for-rent.png) left bottom no-repeat;  margin-bottom:0px; font: 0/0 a; text-shadow: none; color: transparent; height:96px; width:95px; position:absolute; bottom:0px; right:0px; pointer-events:none; }
img.gravatar-image{position: absolute; left:0px;top:0px; width: 100%; min-height: 210px;}

@media only screen and (min-width: 768px) and (max-width: 1190px)
{
img.gravatar-image{position: absolute; left:0px;top:0px; width: 100%; min-height: 170px;}
}

.pricetag-listing{background:url(../images/reduced.png) left top no-repeat; text-align:right; height:61px; position:absolute; top:5px; right:0px;  width:auto; padding:0px 5px 0 20px; font: 0/0 a; text-shadow: none; color: transparent; }




img.image_list { width: 85%; /*height: 107px;*/ border: 1px solid #cccccc; padding: 5px; margin: 7px 0 0 0; max-width: 158px;} 


.list_container {
	line-height: 21px;
	font-weight: bold;
	font-family: calibri, arial, sans-serif;
	margin: 21px 0 0px 0;
	display: block;
	border: 1px solid #cccccc;
	float: left;
	padding: 5px;
	width: 100%;
	background-color: #FFFFFF;
}

.list_container h2 {
	font-size: 16px;
	color: #0d155f;
	line-height: 21px;
	font-weight: bold;
	font-family: calibri, arial, sans-serif;
	margin: 7px 0 7px 0;
	min-height: 21px;
}

.list_container span {
	font-size: 11px;
	color: #444;
	line-height: 21px;
	font-weight: bold;
	font-family: calibri, arial, sans-serif;
	margin: 21px 0 7px 0;
}




.list_container p.summary_title {
	font-weight: bold;
	margin: 0 0 0 0;
	
}


.list_container p.summary_content {
	margin: 0 0 0 0;
	font-size: 14px;
	line-height: 21px;
	min-height: 49px;
	font-weight: normal;
	
}

.list_container p.summary_icons {
	margin: 0 0 0 0;
	font-size: 11px;
	line-height: 21px;

}

.list_container p.summary_footer {
	margin: 0 0 7px 0;
	
}

.nav_list_icon  {
	margin: 0 0 0 0;
	width: 21px;
	height: 21px;
	margin: 0 8px 0 0;
	line-height: 28px;
	vertical-align: middle;
}

.Additonal_image_list { 
	width: 56px; 
	height: 49px;
	margin: 0 14px 0 0;
	
}





.agent_name {
	font-size: 13px;
	color: #ff0000;
	margin: 0 0 0 10px;
}

.agent_details {
	font-size: 10px;
	color: #37457f;
	margin: 0 0 0 10px;
	line-height: 21px;
}

.quick_links h4 {
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	/*font-weight: bold;*/
	font-family: calibri, arial, sans-serif;
	/*min-height: 14px;*/
}


.quick_links h4.blue {
	color: #0A1C67;
}

.quick_links h4.red {
	color: #FF0000;
}


.quick_links img {
	vertical-align:middle;
}


.quick_links figure{
	min-height: 280px;
}





.recent_props_content .bath {
	width: 14px;
	height: 14px;
	margin: 0 2px 0 9px;
	line-height: 14px;
}

.recent_props_content .bed {
	width: 14px;
	height: 14px;
	margin: 0 2px 0 8px;
	line-height: 14px;
}

.recent_props_content .ruler {
	width: 14px;
	height: 14px;
	margin: 0 2px 0 0;
	line-height: 14px;
}


.recent_props_content .recent_price {
	/*float: right;
	font-size: 11px;*/
	line-height: 14px;
}



.band.main_content div.four.columns figure {
margin: 7px 0 7px 0px;
}








recent_props .breadcrumbs {
	margin-bottom: 7px;
}

recent_props .meta {
	margin-bottom: 7px;
}



.recent_thumb{
	width: 100%; height: 154px;
}

/*WYSIWYG*/

/*.WYSIWYG_content div {
	background: #FFFFFF;
}*/

.WYSIWYG_content h3 {
	display: inline-block;
	font-size: 21px;
	line-height: 28px;
	font-weight: bold;
	font-family: calibri, arial, sans-serif;
	color: #870F10;
	margin: 7px 0 7px 0;
}

.WYSIWYG_content h1 {
	display: inline-block;
	font-size: 26px;
	line-height: 28px;
	font-weight: bold;
	font-family: calibri, arial, sans-serif;
	color: #870F10;
	margin: 21px 0 7px 0;
}

.WYSIWYG_content div.twelve img {
	float: right;
	margin: 0 0 0 14px;
}


.text_content {
	margin: 21px 0 7px 0;

}

.WYSIWYG_content header h4 {
	font-weight: bold;
	color: #999999;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	background: url(../images/bg_main_trans.png) repeat #FFFFFF;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
	letter-spacing: 0.1em;
	font-family: calibri, arial, sans-serif;
}

/*pagination*/
nav.pagination ul {
	width: 100%;
	text-align: center;
	margin: 21px 0 35px 0;
}

nav.pagination li {
	display: inline;
}

nav.pagination li a {
	display: inline-block;
	line-height: 21px;
	width: 21px;
	height: 21px;
	text-align: center;
	padding: 0 7px;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #cccccc;
	font-size: 11px;
}

nav.pagination li.prev_next a {

	width: 77px;
	height: 21px;
}

nav.pagination li a.selected,
nav.pagination li a:hover {
	background: url(../images/bg_dark_trans.png) #000;
	border: none;
	color: #fff;
	line-height: 21px;
	padding: 0 7px;
	height: 21px;
	border: 1px solid #cccccc;
	font-size: 11px;
}

/*sidebar (aside)*/
.sub header {
	/*background: url(../images/diagonal_pale.png) repeat;*/
	font-size: 14px;
	line-height: 1em;
	margin: 0px 0 14px 0;
}

.subscribe header {
	margin-top: 0;
}


.sub header h4 {
	font-weight: bold;
	font-size: 16px;
	line-height: 1em;
	text-transform: uppercase;
	background: /*url(../images/bg_main_trans.png) repeat #FFFFFF;*/ 
	display: inline;
	padding: 0 10px 0 0;
	margin: 0 0 0 0px;
	letter-spacing: 0.1em;
	font-family: calibri, arial, sans-serif;
}


@media only screen and (max-width: 958px) 
{
.sub header h4 {
	font-weight: bold;
	font-size: 12px;
	line-height: 1em;
	text-transform: uppercase;
	background: /*url(../images/bg_main_trans.png) repeat #FFFFFF;*/ 
	display: inline;
	padding: 0 10px 0 0;
	margin: 0 0 0 0px;
	letter-spacing: 0.1em;
	font-family: calibri, arial, sans-serif;
}
}


.sub header h4.blue{	
	color: #0A1C67;
	
}

.sub header h4.red{
	color: #00c1d5;
	margin-top: 7px;
}

.sub header h4.white{
	color: #FFFFFF;
	margin-top: 7px;
}


.testimonal img{
	widht: 15px;
}

.sub h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 35px;
	font-family: calibri, arial, sans-serif;
	margin: 0 0 14px 0;

}


.sub hr {
	margin: 14px; 0 14px 0;

}


.sub ul .prop_features {
	padding: 0 0 7px 0;
	margin: 0 0 0 0;
	border: none;
	list-style-type:disc;
}

.sub ul .prop_features li {

	font-size: 14px;
	line-height: 1em;
	padding: 0 0 0 0;
	margin: 0 0 7px 21px;
	border: none;
	font-family: calibri, arial, sans-serif;
}

/*forms*/
	/*Glyn Mooney webkit reset 
	http://www.skidoosh.co.uk/html/how-to-reset-the-webkit-html5search-field-style-with-css/*/
	input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-cancel-button,
	input[type=search]::-webkit-search-results-button,
	input[type=search]::-webkit-search-results-decoration {
	  display: none;
	}
	
	input[type=search] {
	  -webkit-appearance: textfield;
	}
	
	input[type=search]:focus {
	outline: none;	
	}
	
	input[type="text"],
	input[type="search"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width: 100%;
	}

	.search input[type=search],
	.subscribe input[type=email] {
		width: 70%;
		float: left;
		margin: 0;
	}
	.search button,
	.subscribe button {
		/*width: 28%;*/
		float: right;
		margin: 0;
		padding: 7px 10px;
	}

/*categories*/
ul.categories {
	margin: 0;
}

ul.categories li {
	border-bottom: 1px dashed #e5e5e5;
	margin: 0;
}

ul.categories li a {
	text-decoration: none;
	line-height: 35px;
	display: block;
}

ul.categories li a:hover,
ul.categories li a:active {
	background: #ffffff;
}

/*icons*/
.icon {
	font-family: "WebSymbolsRegular";
	font-size: 14px;
	line-height: 1em;
	margin: 0 5px 0 0;
	/*text-shadow:
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000; */ 
}

.subscribe span {
	width: 30%;
	float: left;
}

.subscribe p {
	width: 70%;
	float: right;
	margin: 0;
	font-family: Georgia, serif;
}

.subscribe em {
	font-size: 21px;
	font-style: normal;
}

.icon.rss {
	color: #ef7908;	
}

.icon.social_all {
	color: #870F10;	
}

.band.bottom .icon.social_all_footer {
	color: #FFFFFF;	
}

.icon.social_all_header {
	color: #870F10;
	font-size: 24px;
}

.icon.twitter {
	color: #39bae6;
}

/*flexible embeds*/
.embed {
	position: relative;
	padding: 0;
	padding-bottom: 56.25%; /* 16:9 ratio*/
	height: 56.25%;
	overflow: hidden;
}

.embed iframe,
.embed object,
.embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*tabs*/
ul.tabs {
	margin: 0;
}

ul.tabs li {
	position: relative;
	top: 1px;
}

ul.tabs li a.active {
	height: 34px;
	background: url(../images/bg_main_trans.png);
}

.tabs-content li {
	padding: 35px 20px;
	border: 1px solid #ddd;
	border-top: none; 
	background-color: #ffffff;
}

.disclaimer {
	font-size: 13px;
    line-height: 14px;
    color: black;
    padding: 14px 0 0px 0 !important;
    margin: 0px;
}

/*sponsors*/
.sponsors a {
	float: left;
	max-width: 46%;
	margin: 2%;
}

.sponsors .maxi {
	display: none;
}

.social {
	float: right;
	color: #FFFFFF;
	line-height: 21px;
	font-weight: bold;
}


.header_contact {
	float: left;
    /* width: 50%; */
    color: #00c1d5;
    margin: 2px 0 0 0;
    font-size: 29px;
    font-family: calibri, arial, sans-serif;
    padding-left: 40px;
}

.header_contact span {
	color: #FF0000;
}

.header_social {
	float: right;
	/*line-height: 7px;*/
	margin: 20px 0 0 0;
	vertical-align: middle;
	width: 50%;
	color: #000000;
	text-align: right;
	font-family: calibri, arial, sans-serif;
	font-size: 18px;
	
}





.header_contact .tel_head {
	font-size: 21px;
	color: #870F10;
	line-height: 21px;
	font-weight: bold;
}

.largerimage {
	max-width: 90%;
}


.largeimage {
	max-width: 90%;
}

.agent-three-middle {
	text-al
}




/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/*sponsors*/
		.sponsors .mini {
			display:  none;
		}
		
		.sponsors .maxi {
			display: block;
			float: none;
			max-width: 100%;
			margin: 0 0 7px 0;
		}
	
	}


	/* All Mobile Sizes (devices and browser) */
	@media only screen and (min-width: 770px) and (max-width: 960px) {
	
		nav.primary select {
			display: block;
			float: right;
			width: 93%;
			margin: 7px 0;
		}
		
		nav.primary ul {
			display: none;
		}
	

		/*nav.primary ul li a {
		display: inline-block;
		line-height: 35px;
		padding:  0 7px;
		color: #ebebeb;
		text-transform: uppercase;
		text-decoration: none;
		font-weight: bold;
		letter-spacing: 0.08em;
		font-size: 13px;
		}*/
		
		.testimonial_image {
			height: 129px;

		}
		
		nav.primary ul li a {
			
			font-size: 12px;
			
		}
		
		nav h1.logo a {
			width: 300px;
			height: 70px;
			display: block;
			background: url(../images/sprite_small.png) no-repeat 0 0;
			
			font: 0/0 a;
			text-shadow: none;
			color: transparent;
		}
		
	}
	




	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

		
		

		.image_thumb_wrapper {position:relative; min-height: 245px;}
		p.for-sale{background:url(../images/for-sale.png) left bottom no-repeat;  margin-bottom:0px; font: 0/0 a; text-shadow: none; color: transparent; height:96px; width:95px; position:absolute; bottom:0px; left:0px; pointer-events:none; }
		p.for-rent{background:url(../images/for-rent.png) left bottom no-repeat;  margin-bottom:0px; font: 0/0 a; text-shadow: none; color: transparent; height:96px; width:95px; position:absolute; bottom:0px; left:0px; pointer-events:none; }
		img.gravatar-image{position: absolute; left:0px;top:0px; width: 100%; height: 245px;}


		.band.footer {
			background: #c7c9c7;
			padding: 21px 0 14px 0;			
			color: #e0e0e0; 
		}

		.band.bottom {
			background: #000000;	
			padding: 28px 0 7px 0;
			color: #ffffff;
			text-align: center;
			font-size: 10px;
		}
		
		.header_social {
			display: block;
			/*width: 100%;
			text-align: center;
			margin-left: auto;
    		margin-right: auto*/
		}
		
		
		.mobile {

				display: none;
		}

		.WYSIWYG_content div.twelve img {
			margin-left: auto;
    		margin-right: auto;
			width: 100%;
			margin: 0 0 0 0;
		}

		.header_contact{
			display: none;
		}

		.band.navigation {
			background: #FFFFFF;
		
		}
		
		.footer div.recent_small {
			display: none;
		}

		.footer div figure {
			display: none;
		}

		.WYSIWYG_content div.eleven img {
			display: none;
		}
	
		/*recent_props .thumbnail {
			display: none;
			
		}
		*/
		img.recent_prop_small{
			display: none;	
		}
		
		.recent_thumb{
			display: block;
    		margin-left: auto;
    		margin-right: auto
			width: 80%;
			height: 244px; 
		}
		
	
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}
		
		.bottom footer {
			text-align: center;
		}
		
		
		
		.one_fifth_width {
			width: 35%;
			vertical-align:middle;
			display: block;
			line-height: 28px;
		}
		
		.four_fifth_width {
			width: 65%;
			vertical-align:middle;
			display: block;
			line-height: 28px;
		}
	
		.image_thumb_wrapper_list {position:relative; width: 90%;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		
		
		
		
		/*sponsors*/
		.sponsors .mini {
			display:  none;
		}
		
		.sponsors .maxi {
			display: block;
			float: none;
			max-width: 100%;
			margin: 0 0 7px 0;
		}
		
		nav.primary ul li a {
			
			font-size: 12px;
			
		}
		
		.quick_image_thumb_wrapper {position:relative; min-height: 245px; margin-bottom: 14px;}
		
		.quick_image_thumb_wrapper {
			position: relative;
			min-height: 245px;
		}
		
		/*.quick_links p {
			margin-bottom: 21px;
		}*/
		
		.flexslider .slides img {
			height: 225px;
			margin-bottom: 21px;
			
		}
		
		.band.bottom p.social {
			text-align: center;
		}
		
		.social {
			float: none;
		}

		.header_contact {
			display:  block;
			font-size: 32px;
			
		}
		
		.header_social {
		    display: block;
			width: 100%;
			float: left;
			text-align: center;
			margin-bottom: 14px;
		}
		
	}
	
	/* Additional large screens 1280+ */
	/*@media only screen and (min-width: 1280px) {
		
		body {
			background: url(../images/bg_main_trans.png) repeat #f8f8f8;
			font: 16px/24px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		}
		
		.page {
			width: 1280px;
		}
		
		.main_content {
			float: right;
			padding-right: 20px;
			background: #FFFFFF;
		}
		
		.header {
			float: right;
		}
		
		.footer {
			float: left;			
		}
		
		.footer .columns {
			clear: both;
		}
		
		.header .container,
		.footer .container,
		.bottom .container {
			width: 100%;
			padding-left: 20px;
			padding-right: 20px;
		} 
		
		.bottom {
	    	width: 100%;
	    	clear: both;
    	}
    	
    	.bottom .columns {
	    	float: right;
	    	text-align: left;
    	}*/
    	
    	/*nav*/
		/*.navigation {
			float: left;
		}
		
		.navigation .container {
			padding: 35px 0 0;
			width: 100%;
		}
		
		.navigation .container .sixteen.columns {
			width: 280px;
			margin: 0;
		}
		
		nav.primary ul li {
			clear: both;
			display: block;
			width: 100%;
			border-bottom: 1px solid #383737;
		}
		
		nav.primary ul li > a {
			display: block;
			padding: 0 30px;
		}
		
		nav.primary ul ul li a,
		nav.primary ul li a {
			line-height: 39px;
		}
		
		nav.primary ul ul {
			top: 0;
			left: 100%;
		}
		
		h3.logo {
			display: none;
		}
		
		header h1.logo {
			margin: 7px 0 0 25px;
		}*/
		
	}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

	/*@font-face {
	    font-family: 'websymbols';
	    src: url('../fonts/websymbols/websymbols-regular-webfont.eot');
	    src: url('../fonts/websymbols/websymbols-regular-webfont.eot?iefix') format('eot'),
	         url('../fonts/websymbols/websymbols-regular-webfont.woff') format('woff'),
	         url('../fonts/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
	         url('../fonts/websymbols/websymbols-regular-webfont.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }*/
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	
	
	
	
	
	
	
	
/*------------------------------------------*/
/*			   08 - Blog Styles*/
/*------------------------------------------*/

.blog-post {
    margin-bottom: 35px; /*40px;*/
	padding-bottom: 35px; /*40px;*/
	border-bottom: 1px solid #c7c9c7;
}

.blog-post .post-head {
	overflow: hidden;
	position: relative;
	margin-bottom: 16px;
	margin-top: 7px;
}

.blog-post .post-head .thumb-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
	background-color: rgba(0,0,0,0);
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.blog-post .post-head:hover .thumb-overlay {
	background-color: rgba(255,255,255,0.4);
}

.blog-post .post-head .thumb-overlay i {
	font-size: 3em;
	color: rgba(0,0,0,0);
	position: absolute;
	left: 50%;
	top: 42%;
	margin-left: -27px;
	margin-top: -19px;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.blog-post .post-head:hover .thumb-overlay i {
	color: #444;
	top: 50%;
}

.blog-post .post-head img {
	width: 100%; /*max-width: 100%;*/
	height: auto;
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
}

.blog-post .post-content {
	/*padding-left: 54px;*/
	position: relative;
}

.blog-post .post-type {
	position: absolute;
	left: 0;
	top: 5px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background-color: #444;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
}

.blog-post .post-type i {
	font-size: 1.2em;
	color: #fff;
}

.blog-post.quote-post .post-type {
	top: 0;
}



.page-title  {
    font-size: /*16px; 21px;*/ 24px;
	line-height: 24px;
	font-weight: 600;
	font-family: calibri, arial, sans-serif;
	
}

.post-content a {
	color: #DF393D;
}


.post-content a:hover {
	color: #0C7274; 
}



.post-content h2 {
	font-size: 16px;
	padding-bottom: 8px;
	line-height: 19px;
	font-weight: 600;
	margin-bottom: 10px;/*4px;*/
	border-bottom: 1px solid #eee;
	margin-top: 7px;
	
}


.post-content h2 span {
    border-bottom: 1px solid #E1383D;
}

.post-content h3{
	font-size: 24px;
	line-height: 24px;
	font-weight: 600;
	margin-bottom: 10px;/*4px;*/
	margin-top: 7px;
	font-family: calibri, arial, sans-serif;
	
	
}


.post-content h3 a{
	color: #00c1d5 !important;
	font-family: calibri, arial, sans-serif;
}




.post-content h4{
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	margin-bottom: 10px;/*4px;*/
	margin-top: 7px;
	font-family: calibri, arial, sans-serif;
	
}


.post-content h5{
	font-size: 12px;
	line-height: 22px;
	/*font-weight: 500;*/
	margin-bottom: 10px;/*4px;*/
	/*margin-top: 7px;*/
	/*font-style: italic;*/
	color:  #888888;
	font-family: calibri, arial, sans-serif;
}
    


.post-content h2 a {
	color: #026B6E; /*#444;*/
	/*font-weight: 500;*/
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.blog-post.quote-post .qoute-box {
	background: #444;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	padding: 20px 25px;
	color: #fff;
	margin-bottom: 10px;
}

.blog-post.quote-post .qoute-box a {
	color: #999;
}

.blog-post.quote-post .qoute-box h2 {
	font-family: calibri, arial, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-style: italic;
	font-weight: 400;
	color: #fff;
	margin-bottom: 10px;
}

.blog-post.quote-post .qoute-box .qoute-author {
	margin-left: 5px;
}

.blog-post.quote-post .qoute-box .qoute-author:before, .blog-post.quote-post .qoute-box .qoute-author:after {
	content: " - "
}

.blog-post .post-slider {
	position: relative;
}
a.read-more {
	text-align: right;
	float: right;
	font-size:18px; 
	color: #00c1d5;
	font-weight: bold;
    font-family: calibri, arial, sans-serif;
}




ul.post-meta {
	margin-bottom: 10px;
	font-size: 13px; /*11px;*/
}

ul.post-meta li {
	display: inline-block;
}

/*
ul.post-meta li:after {
	content: "-";
	margin: 0 8px 0 8px;
}

*/

ul.post-meta li:last-child:after {
	content: "";
	margin: 0;
}

ul.post-meta li a:hover {
	color: #DF393D;
}




ul.post-meta li, ul.post-meta li a {
	color: #DF393D; /*#18797B; #666;*/
	font-weight: 500;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}


ul.post-meta li, ul.post-meta li a:hover {
	color: #343434;

}

/*
li.blog-date:before{
	content: "" !important;

}

*/

li.post {
 margin-left: 0px !important;

}

.icon-after {
 margin-right: 14px !important;
}



.post-content p {
    /*margin-bottom: 15px;*/
}

/*Pagination*/
#pagination span, #pagination a {
	display: inline-block;
	text-align: center;
	height: 34px;
	width: 34px;
	color: #888;
	line-height: 33px;
	border: 1px solid #eee;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

#pagination span.current {
	color: #00c1d5;
	border: 1px solid #00c1d5;
}

#pagination a:hover {
	border-color: #00c1d5;
}

#pagination .all-pages, #pagination .next-page {
	width: auto;
	padding: 0 14px;
}









/* BLG SINGLE STYLING
============================================================================= */
.post-author{
    margin-bottom: 21px;
    margin-top: 20px;
    width: 100%;
    float: left;
}

.post-author .img-container{
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 30px;
}

.post-author .info{
    padding-left: 103px;
}

.post-author .info h5{
    margin-bottom: 0px;

    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.post-author .info span.member{
    font-style: italic;
    margin-bottom: 10px;
    display: block;
}

.post-author h3 {
    font-family: calibri, arial, sans-serif;
	font-size: 21px;
}

    
.post-author h5 {
    font-family: calibri, arial, sans-serif;
}





 
 
 /* ==========================================================================
    11. WIDGETS
============================================================================= */

.aside-widgets ul {
	
}

.aside-left{
    margin-bottom: 0;
    float: left;
}

.aside-right{
    margin-bottom: 0;
    float: right;
}

.widget h5{
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
	font-family: calibri, arial, sans-serif;
}

.widget{
    display: block;
    margin-bottom: 28px;
    /*float: left;*/
    width: 100%;

}

.widget li{
    /*background: url('../img/aside-arrow.png') no-repeat 0 12px;*/
    border-bottom: 1px dotted #ddd;
    padding-left: 28px;
    padding-bottom: 5px;
    padding-top: 0px;
    line-height: 25px;

}

.widget li:last-child{
    border-bottom: none !important;
    padding-bottom: 0;
}

.widget:last-child{
    margin-bottom: 0;
}


 
 /*  11.4. ASIDE SEARCH WIDGET
============================================================================= */
.widget_search form{
    position: relative;
}

.widget_search #a_search{
    background: #fff;
    border: 1px solid #ddd !important;
    width: 100%;
    display: block;
    color: #777;
    font-style: italic;
    left:0;
    top: 0;

    padding: 10px;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.widget_search .search-submit{
    background: url('../img/search.png') center center no-repeat;
    width: 20px;
    height: 100%;
    border: none;
    text-indent: -9999px;
    position: absolute;
    float: left;
    cursor: pointer;
    right: 6px;
    top: 1px;
}

 
 
 /*
    11.1 WIDGET RECENT BLOG POSTS
----------------------------------------------------------------------------- */


.pi_recent_posts ul {
	margin: 0px;
	
}

.pi_recent_posts li{
    width: 100%;
    float: left;
    margin-bottom: 14px;
    border: none;
    background: none;
    padding-left: 0;
	border-bottom: 1px dotted #ddd;
}

.pi_recent_posts li:last-child{
    margin-bottom: 0;
}

.pi_recent_posts .post-media{
    width: 70px;
    height: 70px;/*35px;*/
    float: left;
}

.pi_recent_posts .post-info{
    padding-left: 85px;
    width: 100%;
}

.pi_recent_posts .date{
    width: auto;
    float: left;
    padding-bottom: 5px;
}

.pi_recent_posts .post h5{
    text-transform: none;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}

.pi_recent_posts .post h5 a{
    color: #00c1d5;
}



.footer-widget-container .pi_recent_posts .post h5 a{
    color: #fff;
}

.pi_recent_posts .date .day{
    font-size: 30px;
}

.footer-widget-container .pi_recent_posts .date .day{   
    color: #fff;
}

.pi_recent_posts .date .month{
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    display: inline-block;
}

.pi_recent_posts .post{
    /*padding-left: 45px;*/
}

.pi_recent_posts .post-media{
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

.pi_recent_posts .post-media:hover{
    opacity: 0.7;
}


/* 11.7. TAG CLOUD WIDGET
============================================================================= */



.widget_tag_cloud a{
    background: #f6f6f6;
    color: #777;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 5px;
    margin-right: 2px;
	font-size: 11px;
}

.widget_tag_cloud a:hover{
    color: #00c1d5 !important;
}

#pagination {
	padding-bottom: 14px;
}
